怎么引入不了LayaDictionary

见附件...外部工具配置已经加了enableDic=false
 
1.jpg
已邀请:

haliluya

赞同来自: laodiao0726

   您好,这个问题是由于您使用的是layaFlash2.2版本的工具,由于Laya.SWC没有把这个LayaDictionary类打包进去,所以引用Laya.SWC无法引用到该类,目前此问题已经修复了,需要您更新最新版本的LayaFlash工具,或者重新从layabox.com官网下载最新的layaFlash IDE就可以解决了。
  感谢您的回馈!

要回复问题请先

商务合作
商务合作